
.content-dados,
.content-dados .content-dados-info {
  display: flex;
  flex-direction: column;
}

.content-dados .content-dados-info {
  margin-bottom: 1rem;
}

.content-dados span {
  margin-right: 5px;
  font-weight: bold;
}

.box-dados {
  // border: 2px solid #CCCCCC;
  // border-radius: 6px;
  // width: 90%;
  // margin-top: 7%;
  box-shadow: none !important;
}


.content-dados,
.content-dados .content-dados-info {
  display: flex;
  flex-direction: column;
}

.content-dados .content-dados-info {
  margin-bottom: 1rem;
}

.content-dados span {
  margin-right: 5px;
  font-weight: bold;
}

.content-dados-materiais-servicos {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-bottom: 1rem;
}

.content-dados-materiais-servicos div {
  display: flex;
  align-items: center;
  gap: 5px;
}

.content-dados-materiais-servicos div {
  display: flex;
  align-items: center;
  gap: 5px;
}

.content-dados-materiais-servicos {
  font-weight: bold;
}

.box-dados {
  box-shadow: none !important;
}
